.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.960636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.389678,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389678,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389678,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-8.948572px;}
.ls10{letter-spacing:-3.384000px;}
.ls22{letter-spacing:-2.598400px;}
.ls37{letter-spacing:-2.101200px;}
.ls39{letter-spacing:-1.872000px;}
.ls44{letter-spacing:-1.545600px;}
.ls3e{letter-spacing:-1.542800px;}
.ls36{letter-spacing:-1.394000px;}
.ls5{letter-spacing:-1.381600px;}
.lsb{letter-spacing:-1.278000px;}
.lsc{letter-spacing:-1.267200px;}
.ls8{letter-spacing:-1.263600px;}
.ls9{letter-spacing:-1.260000px;}
.lsf{letter-spacing:-1.096000px;}
.ls40{letter-spacing:-1.036000px;}
.ls41{letter-spacing:-1.033200px;}
.ls1f{letter-spacing:-0.774400px;}
.ls25{letter-spacing:-0.771200px;}
.ls21{letter-spacing:-0.768000px;}
.ls2c{letter-spacing:-0.764800px;}
.ls1c{letter-spacing:-0.748800px;}
.ls1e{letter-spacing:-0.673200px;}
.ls11{letter-spacing:-0.633600px;}
.ls26{letter-spacing:-0.582400px;}
.ls32{letter-spacing:-0.576000px;}
.ls2{letter-spacing:-0.519200px;}
.lsd{letter-spacing:-0.511200px;}
.ls43{letter-spacing:-0.501200px;}
.ls3f{letter-spacing:-0.498400px;}
.ls1b{letter-spacing:-0.472000px;}
.ls30{letter-spacing:-0.454400px;}
.ls3{letter-spacing:-0.401200px;}
.ls4{letter-spacing:-0.397800px;}
.ls2d{letter-spacing:-0.388800px;}
.ls23{letter-spacing:-0.300800px;}
.ls20{letter-spacing:-0.297600px;}
.ls35{letter-spacing:-0.288000px;}
.ls3b{letter-spacing:-0.234000px;}
.lse{letter-spacing:-0.212400px;}
.ls31{letter-spacing:-0.102400px;}
.ls14{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.011200px;}
.ls19{letter-spacing:-0.010200px;}
.ls1a{letter-spacing:-0.009600px;}
.ls42{letter-spacing:-0.008400px;}
.ls2e{letter-spacing:-0.006800px;}
.ls12{letter-spacing:-0.006400px;}
.ls16{letter-spacing:-0.006000px;}
.ls6{letter-spacing:-0.005600px;}
.ls3a{letter-spacing:-0.005200px;}
.ls13{letter-spacing:-0.005087px;}
.ls17{letter-spacing:-0.004800px;}
.ls1d{letter-spacing:-0.004400px;}
.ls7{letter-spacing:-0.003600px;}
.ls2b{letter-spacing:-0.003400px;}
.ls29{letter-spacing:-0.003200px;}
.ls3d{letter-spacing:-0.002800px;}
.ls38{letter-spacing:-0.002600px;}
.ls15{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.010200px;}
.lsa{letter-spacing:0.252000px;}
.ls3c{letter-spacing:0.304000px;}
.ls33{letter-spacing:0.371200px;}
.ls28{letter-spacing:0.707200px;}
.ls24{letter-spacing:0.710600px;}
.ls34{letter-spacing:0.714000px;}
.ls2f{letter-spacing:1.417800px;}
.ls2a{letter-spacing:1.421200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.859600px;}
.ws1b{word-spacing:-0.856800px;}
.ws9{word-spacing:-0.464400px;}
.ws15{word-spacing:-0.425000px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.532800px;}
.ws17{word-spacing:0.602400px;}
.ws18{word-spacing:0.652600px;}
.ws1c{word-spacing:0.669200px;}
.ws1a{word-spacing:0.672000px;}
.ws1d{word-spacing:0.722400px;}
.ws19{word-spacing:0.725200px;}
.ws13{word-spacing:0.729600px;}
.wsd{word-spacing:0.732800px;}
.ws16{word-spacing:0.736000px;}
.ws14{word-spacing:0.800000px;}
.ws11{word-spacing:0.934400px;}
.ws3{word-spacing:0.989400px;}
.ws4{word-spacing:0.992800px;}
.ws7{word-spacing:1.047600px;}
.ws8{word-spacing:1.051200px;}
.ws12{word-spacing:1.060400px;}
.ws10{word-spacing:1.168000px;}
.ws5{word-spacing:1.280400px;}
.wsf{word-spacing:1.282400px;}
.ws2{word-spacing:1.284800px;}
.wsa{word-spacing:1.400000px;}
.ws6{word-spacing:1.405600px;}
.wsb{word-spacing:2.664000px;}
.wsc{word-spacing:4.219200px;}
.ws0{word-spacing:8.918030px;}
._4{margin-left:-12.254400px;}
._3{margin-left:-5.212800px;}
._6{margin-left:-3.995200px;}
._2{margin-left:-2.558200px;}
._1{margin-left:-1.077800px;}
._0{width:1.469113px;}
._8{width:2.847687px;}
._14{width:5.860400px;}
._5{width:8.064400px;}
._1d{width:10.461687px;}
._15{width:11.805687px;}
._19{width:14.746758px;}
._f{width:49.869956px;}
._17{width:55.605200px;}
._c{width:61.350302px;}
._16{width:68.538400px;}
._1b{width:70.191287px;}
._18{width:74.832800px;}
._b{width:79.402756px;}
._12{width:89.105242px;}
._1c{width:96.560800px;}
._1a{width:107.028087px;}
._11{width:109.627329px;}
._d{width:116.925956px;}
._10{width:127.777356px;}
._9{width:177.342556px;}
._13{width:184.740756px;}
._e{width:195.685356px;}
._a{width:209.424442px;}
._7{width:257.514042px;}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(44,105,162);}
.fc0{color:rgb(203,201,225);}
.fc3{color:rgb(164,26,74);}
.fc2{color:rgb(27,28,32);}
.fc4{color:rgb(175,192,220);}
.fsb{font-size:12.000000px;}
.fse{font-size:16.000000px;}
.fs4{font-size:17.000000px;}
.fsc{font-size:24.000000px;}
.fsf{font-size:26.000000px;}
.fs10{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fsd{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs9{font-size:50.868000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:80.000000px;}
.fs7{font-size:144.000000px;}
.fsa{font-size:240.000000px;}
.fs0{font-size:305.412000px;}
.y0{bottom:0.000000px;}
.y24{bottom:0.385613px;}
.y2e{bottom:21.510964px;}
.y1{bottom:57.879132px;}
.y22{bottom:57.939224px;}
.y2d{bottom:80.162608px;}
.y2c{bottom:91.409989px;}
.y2b{bottom:102.657369px;}
.y29{bottom:102.657851px;}
.y2a{bottom:106.222204px;}
.y28{bottom:113.904267px;}
.y27{bottom:117.469424px;}
.y9a{bottom:134.038270px;}
.ya1{bottom:134.040519px;}
.ya9{bottom:134.052730px;}
.y99{bottom:146.088368px;}
.ya0{bottom:146.090618px;}
.ya8{bottom:146.102829px;}
.ya7{bottom:158.152928px;}
.y98{bottom:170.189691px;}
.y9f{bottom:170.190815px;}
.ya6{bottom:170.203027px;}
.y97{bottom:182.239790px;}
.y9e{bottom:182.240914px;}
.ya5{bottom:182.253125px;}
.y96{bottom:194.289888px;}
.y9d{bottom:194.291013px;}
.ya4{bottom:194.303224px;}
.y95{bottom:206.339987px;}
.y9c{bottom:206.341112px;}
.ya3{bottom:206.353323px;}
.y94{bottom:218.390086px;}
.y9b{bottom:218.391211px;}
.ya2{bottom:218.403422px;}
.y93{bottom:267.094350px;}
.y21{bottom:267.565280px;}
.y20{bottom:283.632507px;}
.y3a{bottom:372.370676px;}
.y39{bottom:394.864794px;}
.y6b{bottom:399.314291px;}
.y6a{bottom:415.381518px;}
.y38{bottom:417.359072px;}
.y11{bottom:425.223498px;}
.y69{bottom:436.269074px;}
.y68{bottom:452.336301px;}
.y10{bottom:458.961461px;}
.y37{bottom:470.306208px;}
.y67{bottom:473.223535px;}
.yf{bottom:481.456141px;}
.y76{bottom:493.085519px;}
.y81{bottom:493.087608px;}
.y8c{bottom:493.089697px;}
.y66{bottom:494.111090px;}
.y9{bottom:503.950258px;}
.ye{bottom:503.950821px;}
.y75{bottom:506.421077px;}
.y80{bottom:506.423165px;}
.y8b{bottom:506.425254px;}
.y65{bottom:514.998485px;}
.y74{bottom:519.756634px;}
.y7f{bottom:519.758723px;}
.y8a{bottom:519.760811px;}
.y8{bottom:526.444938px;}
.y73{bottom:533.092191px;}
.y7e{bottom:533.094280px;}
.y89{bottom:533.096369px;}
.y64{bottom:535.885720px;}
.y72{bottom:546.427749px;}
.y7d{bottom:546.429837px;}
.y88{bottom:546.431926px;}
.y7{bottom:548.939056px;}
.y63{bottom:551.953107px;}
.y71{bottom:559.763306px;}
.y7c{bottom:559.765395px;}
.y87{bottom:559.767483px;}
.yd{bottom:560.183625px;}
.y62{bottom:572.840502px;}
.y70{bottom:573.098863px;}
.y7b{bottom:573.100952px;}
.y86{bottom:573.103041px;}
.yb{bottom:582.678305px;}
.y6{bottom:582.678787px;}
.y6f{bottom:586.434421px;}
.y7a{bottom:586.436509px;}
.y85{bottom:586.438598px;}
.yc{bottom:588.151123px;}
.y61{bottom:588.907568px;}
.y6e{bottom:599.769978px;}
.y84{bottom:599.774155px;}
.y5{bottom:605.172422px;}
.y60{bottom:609.795124px;}
.y6d{bottom:611.016796px;}
.y79{bottom:611.018884px;}
.y83{bottom:611.020973px;}
.y6c{bottom:622.263613px;}
.y78{bottom:622.265702px;}
.y82{bottom:622.267791px;}
.y5f{bottom:625.862351px;}
.y4{bottom:638.910948px;}
.y77{bottom:639.732706px;}
.y5e{bottom:641.929578px;}
.ya{bottom:644.384489px;}
.y5d{bottom:657.996805px;}
.y3{bottom:661.405628px;}
.y23{bottom:662.982626px;}
.y5c{bottom:674.064032px;}
.y2{bottom:683.899745px;}
.y36{bottom:685.889189px;}
.y5b{bottom:690.131258px;}
.y25{bottom:702.789663px;}
.y35{bottom:704.366500px;}
.y5a{bottom:706.198485px;}
.y1d{bottom:721.688417px;}
.y59{bottom:722.265712px;}
.y34{bottom:722.843811px;}
.y58{bottom:738.332939px;}
.y33{bottom:741.321122px;}
.y57{bottom:754.400166px;}
.y26{bottom:755.418346px;}
.y32{bottom:759.798433px;}
.y56{bottom:775.287561px;}
.y31{bottom:778.275744px;}
.y55{bottom:791.354788px;}
.y54{bottom:812.242183px;}
.y53{bottom:828.309410px;}
.y1c{bottom:842.660335px;}
.y52{bottom:844.376637px;}
.y51{bottom:860.443864px;}
.y1b{bottom:871.581344px;}
.y8e{bottom:871.802750px;}
.y50{bottom:876.511090px;}
.y4e{bottom:897.398485px;}
.y1a{bottom:900.502352px;}
.y4f{bottom:902.319074px;}
.y92{bottom:906.193685px;}
.y8f{bottom:911.435457px;}
.y4d{bottom:913.465712px;}
.y19{bottom:929.423361px;}
.y4c{bottom:931.139662px;}
.y4b{bottom:934.353107px;}
.y4a{bottom:950.420334px;}
.y18{bottom:958.344369px;}
.y91{bottom:962.664364px;}
.y49{bottom:966.487561px;}
.y48{bottom:982.554788px;}
.y17{bottom:987.265377px;}
.y47{bottom:1003.442183px;}
.y16{bottom:1016.186386px;}
.y46{bottom:1024.329578px;}
.y45{bottom:1040.396805px;}
.y15{bottom:1045.107394px;}
.y44{bottom:1056.464032px;}
.y42{bottom:1072.531258px;}
.y14{bottom:1074.028403px;}
.y43{bottom:1077.451847px;}
.y41{bottom:1088.598485px;}
.y13{bottom:1102.949411px;}
.y40{bottom:1104.665552px;}
.y8d{bottom:1117.074271px;}
.y3f{bottom:1125.553107px;}
.y12{bottom:1131.870419px;}
.y3e{bottom:1141.620334px;}
.y3d{bottom:1157.687400px;}
.y90{bottom:1168.244050px;}
.y3c{bottom:1173.754788px;}
.y3b{bottom:1194.642183px;}
.y1e{bottom:1241.672884px;}
.y2f{bottom:1241.673366px;}
.y1f{bottom:1289.542455px;}
.y30{bottom:1289.542616px;}
.hd{height:9.228000px;}
.h17{height:12.256000px;}
.h4{height:13.566000px;}
.h16{height:13.856000px;}
.he{height:18.456000px;}
.h18{height:19.916000px;}
.h1a{height:21.000000px;}
.h1b{height:21.336000px;}
.h19{height:22.516000px;}
.h9{height:24.480000px;}
.h15{height:24.512000px;}
.h10{height:24.548000px;}
.h12{height:25.536000px;}
.h3{height:27.132000px;}
.h14{height:27.712000px;}
.h6{height:28.728000px;}
.h11{height:31.920000px;}
.h13{height:33.528000px;}
.h2{height:35.112000px;}
.ha{height:35.404128px;}
.h5{height:42.896000px;}
.h7{height:53.360000px;}
.hf{height:111.600000px;}
.h8{height:114.480000px;}
.hb{height:186.000000px;}
.h1{height:242.802540px;}
.hc{height:1352.474891px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:47.675640px;}
.x16{left:56.773868px;}
.x2{left:57.842017px;}
.x9{left:59.448739px;}
.x35{left:60.482987px;}
.x15{left:63.345524px;}
.x20{left:65.110188px;}
.x1f{left:68.051133px;}
.x22{left:74.899065px;}
.x3{left:76.118487px;}
.x21{left:77.895362px;}
.xe{left:84.257984px;}
.x37{left:85.864707px;}
.xf{left:88.750863px;}
.x34{left:104.719115px;}
.x31{left:114.228825px;}
.x23{left:118.096528px;}
.x25{left:129.367687px;}
.x27{left:137.727867px;}
.x24{left:139.598333px;}
.x26{left:142.572698px;}
.x33{left:155.466005px;}
.x14{left:161.035549px;}
.x29{left:192.840303px;}
.x2c{left:201.200483px;}
.x2b{left:202.904894px;}
.x28{left:203.935687px;}
.x2a{left:206.045314px;}
.x32{left:227.337282px;}
.x39{left:235.365754px;}
.x2f{left:255.669587px;}
.x2e{left:261.932673px;}
.x30{left:264.358744px;}
.x2d{left:266.113285px;}
.xa{left:334.300186px;}
.xb{left:335.325275px;}
.x38{left:383.260178px;}
.x18{left:450.458524px;}
.x1e{left:468.180836px;}
.x4{left:496.439714px;}
.x3b{left:507.502321px;}
.x5{left:514.716184px;}
.x17{left:566.142557px;}
.x1a{left:571.502584px;}
.x1b{left:580.655762px;}
.x6{left:586.231572px;}
.x36{left:616.444707px;}
.xc{left:626.472584px;}
.x3a{left:630.254006px;}
.x1c{left:638.965656px;}
.x1d{left:647.054541px;}
.x19{left:653.047777px;}
.x10{left:704.682703px;}
.x11{left:707.998818px;}
.x7{left:784.518986px;}
.x8{left:792.402532px;}
.x12{left:799.515011px;}
.x13{left:802.831126px;}
.xd{left:950.019135px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-7.425942pt;}
.ls10{letter-spacing:-2.808201pt;}
.ls22{letter-spacing:-2.156273pt;}
.ls37{letter-spacing:-1.743674pt;}
.ls39{letter-spacing:-1.553473pt;}
.ls44{letter-spacing:-1.282611pt;}
.ls3e{letter-spacing:-1.280287pt;}
.ls36{letter-spacing:-1.156806pt;}
.ls5{letter-spacing:-1.146516pt;}
.lsb{letter-spacing:-1.060544pt;}
.lsc{letter-spacing:-1.051582pt;}
.ls8{letter-spacing:-1.048594pt;}
.ls9{letter-spacing:-1.045607pt;}
.lsf{letter-spacing:-0.909512pt;}
.ls40{letter-spacing:-0.859721pt;}
.ls41{letter-spacing:-0.857397pt;}
.ls1f{letter-spacing:-0.642633pt;}
.ls25{letter-spacing:-0.639978pt;}
.ls21{letter-spacing:-0.637322pt;}
.ls2c{letter-spacing:-0.634667pt;}
.ls1c{letter-spacing:-0.621389pt;}
.ls1e{letter-spacing:-0.558653pt;}
.ls11{letter-spacing:-0.525791pt;}
.ls26{letter-spacing:-0.483303pt;}
.ls32{letter-spacing:-0.477992pt;}
.ls2{letter-spacing:-0.430856pt;}
.lsd{letter-spacing:-0.424218pt;}
.ls43{letter-spacing:-0.415919pt;}
.ls3f{letter-spacing:-0.413596pt;}
.ls1b{letter-spacing:-0.391688pt;}
.ls30{letter-spacing:-0.377082pt;}
.ls3{letter-spacing:-0.332934pt;}
.ls4{letter-spacing:-0.330113pt;}
.ls2d{letter-spacing:-0.322644pt;}
.ls23{letter-spacing:-0.249618pt;}
.ls20{letter-spacing:-0.246962pt;}
.ls35{letter-spacing:-0.238996pt;}
.ls3b{letter-spacing:-0.194184pt;}
.lse{letter-spacing:-0.176259pt;}
.ls31{letter-spacing:-0.084976pt;}
.ls14{letter-spacing:-0.019916pt;}
.ls18{letter-spacing:-0.009294pt;}
.ls19{letter-spacing:-0.008464pt;}
.ls1a{letter-spacing:-0.007967pt;}
.ls42{letter-spacing:-0.006971pt;}
.ls2e{letter-spacing:-0.005643pt;}
.ls12{letter-spacing:-0.005311pt;}
.ls16{letter-spacing:-0.004979pt;}
.ls6{letter-spacing:-0.004647pt;}
.ls3a{letter-spacing:-0.004315pt;}
.ls13{letter-spacing:-0.004221pt;}
.ls17{letter-spacing:-0.003983pt;}
.ls1d{letter-spacing:-0.003651pt;}
.ls7{letter-spacing:-0.002987pt;}
.ls2b{letter-spacing:-0.002821pt;}
.ls29{letter-spacing:-0.002656pt;}
.ls3d{letter-spacing:-0.002324pt;}
.ls38{letter-spacing:-0.002158pt;}
.ls15{letter-spacing:-0.001992pt;}
.ls1{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.008464pt;}
.lsa{letter-spacing:0.209121pt;}
.ls3c{letter-spacing:0.252273pt;}
.ls33{letter-spacing:0.308039pt;}
.ls28{letter-spacing:0.586868pt;}
.ls24{letter-spacing:0.589689pt;}
.ls34{letter-spacing:0.592510pt;}
.ls2f{letter-spacing:1.176556pt;}
.ls2a{letter-spacing:1.179378pt;}
.ws1e{word-spacing:-0.713336pt;}
.ws1b{word-spacing:-0.711013pt;}
.ws9{word-spacing:-0.385381pt;}
.ws15{word-spacing:-0.352685pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.442142pt;}
.ws17{word-spacing:0.499900pt;}
.ws18{word-spacing:0.541558pt;}
.ws1c{word-spacing:0.555333pt;}
.ws1a{word-spacing:0.557657pt;}
.ws1d{word-spacing:0.599481pt;}
.ws19{word-spacing:0.601805pt;}
.ws13{word-spacing:0.605456pt;}
.wsd{word-spacing:0.608112pt;}
.ws16{word-spacing:0.610767pt;}
.ws14{word-spacing:0.663877pt;}
.ws11{word-spacing:0.775409pt;}
.ws3{word-spacing:0.821050pt;}
.ws4{word-spacing:0.823872pt;}
.ws7{word-spacing:0.869347pt;}
.ws8{word-spacing:0.872335pt;}
.ws12{word-spacing:0.879969pt;}
.ws10{word-spacing:0.969261pt;}
.ws5{word-spacing:1.062536pt;}
.wsf{word-spacing:1.064195pt;}
.ws2{word-spacing:1.066187pt;}
.wsa{word-spacing:1.161785pt;}
.ws6{word-spacing:1.166432pt;}
.wsb{word-spacing:2.210711pt;}
.wsc{word-spacing:3.501289pt;}
.ws0{word-spacing:7.400597pt;}
._4{margin-left:-10.169272pt;}
._3{margin-left:-4.325824pt;}
._6{margin-left:-3.315403pt;}
._2{margin-left:-2.122914pt;}
._1{margin-left:-0.894409pt;}
._0{width:1.219139pt;}
._8{width:2.363143pt;}
._14{width:4.863233pt;}
._5{width:6.692215pt;}
._1d{width:8.681595pt;}
._15{width:9.796909pt;}
._19{width:12.237547pt;}
._f{width:41.384412pt;}
._17{width:46.143785pt;}
._c{width:50.911338pt;}
._16{width:56.876357pt;}
._1b{width:58.247999pt;}
._18{width:62.099743pt;}
._b{width:65.892105pt;}
._12{width:73.943681pt;}
._1c{width:80.130650pt;}
._1a{width:88.816892pt;}
._11{width:90.973864pt;}
._d{width:97.030605pt;}
._10{width:106.035602pt;}
._9{width:147.167114pt;}
._13{width:153.306485pt;}
._e{width:162.388824pt;}
._a{width:173.790158pt;}
._7{width:213.697148pt;}
.fsb{font-size:9.958159pt;}
.fse{font-size:13.277545pt;}
.fs4{font-size:14.107392pt;}
.fsc{font-size:19.916318pt;}
.fsf{font-size:21.576011pt;}
.fs10{font-size:23.235704pt;}
.fs8{font-size:26.555091pt;}
.fs3{font-size:28.214784pt;}
.fs1{font-size:29.874477pt;}
.fsd{font-size:33.193863pt;}
.fs2{font-size:36.513250pt;}
.fs9{font-size:42.212636pt;}
.fs5{font-size:46.471409pt;}
.fs6{font-size:66.387727pt;}
.fs7{font-size:119.497908pt;}
.fsa{font-size:199.163180pt;}
.fs0{font-size:253.445105pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:0.320000pt;}
.y2e{bottom:17.850800pt;}
.y1{bottom:48.030800pt;}
.y22{bottom:48.080667pt;}
.y2d{bottom:66.522667pt;}
.y2c{bottom:75.856267pt;}
.y2b{bottom:85.189867pt;}
.y29{bottom:85.190267pt;}
.y2a{bottom:88.148133pt;}
.y28{bottom:94.523067pt;}
.y27{bottom:97.481600pt;}
.y9a{bottom:111.231200pt;}
.ya1{bottom:111.233067pt;}
.ya9{bottom:111.243200pt;}
.y99{bottom:121.230933pt;}
.ya0{bottom:121.232800pt;}
.ya8{bottom:121.242933pt;}
.ya7{bottom:131.242667pt;}
.y98{bottom:141.231333pt;}
.y9f{bottom:141.232267pt;}
.ya6{bottom:141.242400pt;}
.y97{bottom:151.231067pt;}
.y9e{bottom:151.232000pt;}
.ya5{bottom:151.242133pt;}
.y96{bottom:161.230800pt;}
.y9d{bottom:161.231733pt;}
.ya4{bottom:161.241867pt;}
.y95{bottom:171.230533pt;}
.y9c{bottom:171.231467pt;}
.ya3{bottom:171.241600pt;}
.y94{bottom:181.230267pt;}
.y9b{bottom:181.231200pt;}
.ya2{bottom:181.241333pt;}
.y93{bottom:221.647333pt;}
.y21{bottom:222.038133pt;}
.y20{bottom:235.371467pt;}
.y3a{bottom:309.010533pt;}
.y39{bottom:327.677200pt;}
.y6b{bottom:331.369600pt;}
.y6a{bottom:344.702933pt;}
.y38{bottom:346.344000pt;}
.y11{bottom:352.870267pt;}
.y69{bottom:362.036400pt;}
.y68{bottom:375.369733pt;}
.y10{bottom:380.867600pt;}
.y37{bottom:390.282000pt;}
.y67{bottom:392.702933pt;}
.yf{bottom:399.534733pt;}
.y76{bottom:409.185333pt;}
.y81{bottom:409.187067pt;}
.y8c{bottom:409.188800pt;}
.y66{bottom:410.036400pt;}
.y9{bottom:418.201400pt;}
.ye{bottom:418.201867pt;}
.y75{bottom:420.251800pt;}
.y80{bottom:420.253533pt;}
.y8b{bottom:420.255267pt;}
.y65{bottom:427.369733pt;}
.y74{bottom:431.318267pt;}
.y7f{bottom:431.320000pt;}
.y8a{bottom:431.321733pt;}
.y8{bottom:436.868533pt;}
.y73{bottom:442.384733pt;}
.y7e{bottom:442.386467pt;}
.y89{bottom:442.388200pt;}
.y64{bottom:444.702933pt;}
.y72{bottom:453.451200pt;}
.y7d{bottom:453.452933pt;}
.y88{bottom:453.454667pt;}
.y7{bottom:455.535200pt;}
.y63{bottom:458.036400pt;}
.y71{bottom:464.517667pt;}
.y7c{bottom:464.519400pt;}
.y87{bottom:464.521133pt;}
.yd{bottom:464.866467pt;}
.y62{bottom:475.369733pt;}
.y70{bottom:475.584133pt;}
.y7b{bottom:475.585867pt;}
.y86{bottom:475.587600pt;}
.yb{bottom:483.533600pt;}
.y6{bottom:483.534000pt;}
.y6f{bottom:486.650600pt;}
.y7a{bottom:486.652333pt;}
.y85{bottom:486.654067pt;}
.yc{bottom:488.075200pt;}
.y61{bottom:488.702933pt;}
.y6e{bottom:497.717067pt;}
.y84{bottom:497.720533pt;}
.y5{bottom:502.200267pt;}
.y60{bottom:506.036400pt;}
.y6d{bottom:507.050200pt;}
.y79{bottom:507.051933pt;}
.y83{bottom:507.053667pt;}
.y6c{bottom:516.383333pt;}
.y78{bottom:516.385067pt;}
.y82{bottom:516.386800pt;}
.y5f{bottom:519.369733pt;}
.y4{bottom:530.198067pt;}
.y77{bottom:530.880000pt;}
.y5e{bottom:532.703067pt;}
.ya{bottom:534.740267pt;}
.y5d{bottom:546.036400pt;}
.y3{bottom:548.865200pt;}
.y23{bottom:550.173867pt;}
.y5c{bottom:559.369733pt;}
.y2{bottom:567.531867pt;}
.y36{bottom:569.182800pt;}
.y5b{bottom:572.703067pt;}
.y25{bottom:583.207600pt;}
.y35{bottom:584.516133pt;}
.y5a{bottom:586.036400pt;}
.y1d{bottom:598.890667pt;}
.y59{bottom:599.369733pt;}
.y34{bottom:599.849467pt;}
.y58{bottom:612.703067pt;}
.y33{bottom:615.182800pt;}
.y57{bottom:626.036400pt;}
.y26{bottom:626.881333pt;}
.y32{bottom:630.516133pt;}
.y56{bottom:643.369733pt;}
.y31{bottom:645.849467pt;}
.y55{bottom:656.703067pt;}
.y54{bottom:674.036400pt;}
.y53{bottom:687.369733pt;}
.y1c{bottom:699.278800pt;}
.y52{bottom:700.703067pt;}
.y51{bottom:714.036400pt;}
.y1b{bottom:723.278800pt;}
.y8e{bottom:723.462533pt;}
.y50{bottom:727.369733pt;}
.y4e{bottom:744.703067pt;}
.y1a{bottom:747.278800pt;}
.y4f{bottom:748.786400pt;}
.y92{bottom:752.001733pt;}
.y8f{bottom:756.351600pt;}
.y4d{bottom:758.036400pt;}
.y19{bottom:771.278800pt;}
.y4c{bottom:772.703067pt;}
.y4b{bottom:775.369733pt;}
.y4a{bottom:788.703067pt;}
.y18{bottom:795.278800pt;}
.y91{bottom:798.863733pt;}
.y49{bottom:802.036400pt;}
.y48{bottom:815.369733pt;}
.y17{bottom:819.278800pt;}
.y47{bottom:832.703067pt;}
.y16{bottom:843.278800pt;}
.y46{bottom:850.036400pt;}
.y45{bottom:863.369733pt;}
.y15{bottom:867.278800pt;}
.y44{bottom:876.703067pt;}
.y42{bottom:890.036400pt;}
.y14{bottom:891.278800pt;}
.y43{bottom:894.119733pt;}
.y41{bottom:903.369733pt;}
.y13{bottom:915.278800pt;}
.y40{bottom:916.702933pt;}
.y8d{bottom:927.000267pt;}
.y3f{bottom:934.036400pt;}
.y12{bottom:939.278800pt;}
.y3e{bottom:947.369733pt;}
.y3d{bottom:960.702933pt;}
.y90{bottom:969.463333pt;}
.y3c{bottom:974.036400pt;}
.y3b{bottom:991.369733pt;}
.y1e{bottom:1030.398000pt;}
.y2f{bottom:1030.398400pt;}
.y1f{bottom:1070.122400pt;}
.y30{bottom:1070.122533pt;}
.hd{height:7.657824pt;}
.h17{height:10.170600pt;}
.h4{height:11.257699pt;}
.h16{height:11.498354pt;}
.he{height:15.315649pt;}
.h18{height:16.527225pt;}
.h1a{height:17.426778pt;}
.h1b{height:17.705607pt;}
.h19{height:18.684826pt;}
.h9{height:20.314644pt;}
.h15{height:20.341199pt;}
.h10{height:20.371074pt;}
.h12{height:21.190962pt;}
.h3{height:22.515397pt;}
.h14{height:22.996709pt;}
.h6{height:23.839833pt;}
.h11{height:26.488703pt;}
.h13{height:27.823096pt;}
.h2{height:29.137573pt;}
.ha{height:29.379995pt;}
.h5{height:35.597099pt;}
.h7{height:44.280614pt;}
.hf{height:92.610879pt;}
.h8{height:95.000837pt;}
.hb{height:154.351464pt;}
.h1{height:201.488858pt;}
.hc{height:1122.346667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:39.563467pt;}
.x16{left:47.113600pt;}
.x2{left:48.000000pt;}
.x9{left:49.333333pt;}
.x35{left:50.191600pt;}
.x15{left:52.567067pt;}
.x20{left:54.031467pt;}
.x1f{left:56.472000pt;}
.x22{left:62.154733pt;}
.x3{left:63.166667pt;}
.x21{left:64.641200pt;}
.xe{left:69.921200pt;}
.x37{left:71.254533pt;}
.xf{left:73.649600pt;}
.x34{left:86.900800pt;}
.x31{left:94.792400pt;}
.x23{left:98.002000pt;}
.x25{left:107.355333pt;}
.x27{left:114.293000pt;}
.x24{left:115.845200pt;}
.x26{left:118.313467pt;}
.x33{left:129.012933pt;}
.x14{left:133.634800pt;}
.x29{left:160.027867pt;}
.x2c{left:166.965533pt;}
.x2b{left:168.379933pt;}
.x28{left:169.235333pt;}
.x2a{left:170.986000pt;}
.x32{left:188.655067pt;}
.x39{left:195.317467pt;}
.x2f{left:212.166533pt;}
.x2e{left:217.363933pt;}
.x30{left:219.377200pt;}
.x2d{left:220.833200pt;}
.xa{left:277.417867pt;}
.xb{left:278.268533pt;}
.x38{left:318.047149pt;}
.x18{left:373.811467pt;}
.x1e{left:388.518267pt;}
.x4{left:411.968800pt;}
.x3b{left:421.149067pt;}
.x5{left:427.135467pt;}
.x17{left:469.811467pt;}
.x1a{left:474.259467pt;}
.x1b{left:481.855200pt;}
.x6{left:486.482267pt;}
.x36{left:511.554533pt;}
.xc{left:519.876133pt;}
.x3a{left:523.014133pt;}
.x1c{left:530.243467pt;}
.x1d{left:536.956000pt;}
.x19{left:541.929467pt;}
.x10{left:584.778533pt;}
.x11{left:587.530400pt;}
.x7{left:651.030400pt;}
.x8{left:657.572533pt;}
.x12{left:663.474800pt;}
.x13{left:666.226667pt;}
.xd{left:788.370133pt;}
}
